.kalfany_slider_neu {
    --swiper-theme-color: #ef7d00;
    --swiper-navigation-sides-offset: 3rem;
    --swiper-navigation-size: 24px;
    --swiper-thumb-height: 40px;
    --swiper-scrollbar-top: var(--swiper-thumb-height);
    --swiper-scrollbar-bg-color: #ef7d00;
    --swiper-scrollbar-drag-bg-color: #ef7d00;
    --swiper-scrollbar-border-radius: 0px;
    --swiper-scrollbar-size: 2px;
    overflow: hidden;
    background: url(img/8bbb8387cea1ed1692a82822578efebf3a3b10a8.webp);
    background-size: cover;
    background-position: center
}

.kalfany_slider_neu .slider_headline_swiper {
    line-height: 109%;
    font-family: Nunito,sans-serif !important;
    font-weight: 900;
    font-size: 47px;
    padding: 0;
    margin: 0;
    text-transform: unset !important;
}

.kalfany_slider_neu .slider_headline_swiper span {
    padding-left: 3rem;
    display: inline-block;
}
@media (max-width:1000px) {
    .kalfany_slider_neu .slider_headline_swiper {
    font-size: 34px;
 
}
.kalfany_slider_neu .slider_headline_swiper span {
    padding-left: 0rem;
}
}


.kalfany_slider_neu::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(237, 240, 242, 0) 80%, #edf0f2 100%);
    pointer-events: none
}

@media (max-width:1600px) {
    .kalfany_slider_neu {
        --swiper-thumb-height: 30px
    }
}

@media (max-width:650px) {
    .kalfany_slider_neu {
        --swiper-navigation-top-offset: 40%;
        --swiper-navigation-sides-offset: 2rem
    }
}

.kalfany_slider_neu .swiper-scrollbar-drag {
    position: absolute;
    bottom: 0;
    height: 6px;
    top: unset
}

.kalfany_slider_neu .swiper-scrollbar {
    display: none
}

.kalfany_slider_neu .swiper-scrollbar-neu {
    display: none
}

.kalfany_slider_neu .thumbs_swiper {
    width: 100%;
    height: var(--swiper-thumb-height)
}

.kalfany_slider_neu .thumbs_swiper .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center
}

.kalfany_slider_neu .thumbs_swiper .swiper-slide img {
    height: 80%
}

.kalfany_slider_neu .main_swiper {
    width: 100%;
    height: fit-content
}

.kalfany_slider_neu .main_swiper .swiper-wrapper {
    align-items: flex-start;
}

.kalfany_slider_neu .main_swiper .swiper-slide {
    padding: 0.5rem;
    padding-top: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
     padding-left: 6rem;
        padding-right: 6rem
}

@media (max-width:1300px) {
    .kalfany_slider_neu .main_swiper .swiper-slide {
        padding-left: 6rem;
        padding-right: 6rem
    }
}

@media (max-width:600px) {
    .kalfany_slider_neu .main_swiper .swiper-slide {
        padding-left: 4rem;
        padding-right: 4rem
    }
}

.kalfany_slider_neu .main_swiper .swiper-slide .slide-content {
    margin: 0 auto;
    max-width: 1400px;
    width: 100%;
    position: relative
}

.kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

@media (max-width:1000px) {
    .kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper {
        flex-direction: column;
        flex-direction: column-reverse;
        align-items: center;
    }
}

.kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper .slide-left-col {
    width: 50%;
    display: flex;
    align-items: center
}

@media (max-width:1000px) {
    .kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper .slide-left-col {
        width: 100%
    }
}

.kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper .slide-right-col {
    width: 50%;
}

.kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper .slide-right-col p {
    padding-top: 2rem;
}

@media (max-width:1000px) {
    .kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper .slide-right-col {
        /* text-align: center */
    }
}

@media (max-width:1000px) {
    .kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper .slide-right-col {
        width: 100%
    }
}

.kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper .slide-right-col .w-btn-wrapper {
    margin-top: 3rem
}

.kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper .slide-right-col .slider_logo {
    height: 100px;
    margin-left: auto;
    margin-bottom: 0rem;
    display: flex;
    transform: scale(75%);
}

@media (min-width:1000px) {
    .kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper .slide-right-col .slider_logo {
        position: absolute;
        top: 0;
        right: 0;
        padding-right: 10%;
        transform: unset;
    }
}

@media (max-width:550px) {
    .kalfany_slider_neu .main_swiper .swiper-slide .slide-content .col-wrapper .slide-right-col .slider_logo {
        margin-bottom: 0rem;
    }
}

.kalfany_slider_neu .main_swiper .swiper-slide .slide-content .slider-headline {
    margin-bottom: 1rem
}

@media (max-width:1300px) {
    .kalfany_slider_neu .main_swiper .swiper-slide .slide-content .slider-headline {
        margin-bottom: 4rem
    }
}

@media (max-width:600px) {
    .kalfany_slider_neu .main_swiper .swiper-slide .slide-content .slider-headline {
        margin-bottom: 0
    }
}

.kalfany_slider_neu .main_swiper .swiper-slide .slide-content .slide-blume {
    position: absolute;
    width: 450px;
    right: -100px;
    z-index: -1;
    animation: swing 6s infinite ease-in-out;
    animation-direction: alternate
}

@media (max-width:1300px) {
    .kalfany_slider_neu .main_swiper .swiper-slide .slide-content .slide-blume {
        bottom: -200px
    }
}

@media (max-width:1300px) {
    .kalfany_slider_neu .main_swiper .swiper-slide .slide-content .slide-blume {
        bottom: -300px
    }
}

.kalfany_slider_neu .main_swiper .swiper-slide .slider-hero-img {
    max-height: 550px;
    margin: 0 auto
}

.kalfany_slider_neu .swiper-button-next-neu,
.kalfany_slider_neu .swiper-button-prev-neu {
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    transform: translateY(-50%);
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-theme-color);
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
}

@media (max-width: 1000px) {
    .kalfany_slider_neu .swiper-button-next-neu,
    .kalfany_slider_neu .swiper-button-prev-neu {
        --swiper-navigation-top-offset: 60%;
    }
}

.kalfany_slider_neu .swiper-button-prev-neu {
    left: var(--swiper-navigation-sides-offset, 10px);
    right: auto;
}

.kalfany_slider_neu .swiper-button-next-neu {
    right: var(--swiper-navigation-sides-offset, 10px);
    left: auto;
}

.kalfany_slider_neu .swiper-button-next-neu::after,
.kalfany_slider_neu .swiper-button-prev-neu::after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}

.kalfany_slider_neu .swiper-button-prev-neu::after {
    content: 'prev';
}

.kalfany_slider_neu .swiper-button-next-neu::after {
    content: 'next';
}

.kalfany_slider_neu .swiper-button-next-neu::before,
.kalfany_slider_neu .swiper-button-prev-neu::before {
    content: "";
    position: absolute;
    background: #fff;
    width: 52px;
    height: 52px;
    z-index: -1;
    border-radius: 100%;
    box-shadow: 0 4px 6px rgba(0, 0, 0, .25)
}

@keyframes swing {
    0% {
        -webkit-transform: rotate3d(0, 0, 1, 45deg);
        transform: rotate3d(0, 0, 1, 45deg)
    }
    100% {
        -webkit-transform: rotate3d(0, 0, 1, -45deg);
        transform: rotate3d(0, 0, 1, -45deg)
    }
}